# class RSS::ConversionError

Raised when a conversion failure occurs.

### Attributes

from[R]
string[R]
to[R]

### Public Class Methods

new(string, to, from) click to toggle source
Calls superclass method `Exception::new`

    # File lib/rss/rss.rb, line 178
    def initialize(string, to, from)
      @string = string
      @to = to
      @from = from
      super("can't convert #{@string} to #{to} from #{from}.")
    end